#outer_catelog div.inner_cat_blk:last-child {
    border-bottom: 0px;
}
.blue_btn {
    float:left;
    font-size:1.3em;
    margin-bottom:10px;
    width: 100%;
}
.blue_btn a {
    color: rgb(255, 255, 255);
    font-size: 100%;
    padding: 1.5% 5% 1.5% 2%;
    margin-right: 5%;
    float: left;
    text-shadow: none;
    line-height: 1em;
    font-weight: normal;
    background-color: rgb(31, 73, 104);
}
.bio_mtc {
    height: inherit !IMPORTANT;
    padding-bottom:5%;
}
.last_blue_txt {
    float: left;
    width: 100%;
    line-height: 1em;
    margin-bottom: 25px;
}
.last_blue_txt a {
    color: rgb(31, 73, 104);
    font-size: 1.375em;
    font-weight: 500;
}
.inner_cat_blk {
    float: left;
    height: 475px;
    overflow: hidden;
    padding: 8% 0 0 0;
    width: 100%;
    border-bottom: solid 16px rgb(246, 140, 31);
    display: block;
}
.image_left_cat {
    float: left;
    width: 35%;
    margin: 0 15% 0 0;
}
.image_left_cat img {
    max-width: 100%;
}
.right_cat_div {
    float: left;
    width: 50%;
}
.right_cat_div .blue_title_txt {
    margin: 5% 0 3% 0;
    color: rgb(31, 73, 104);
    font-size:1.875em;
    font-weight: 900;
    margin-top: 35px;
    line-height: 1em;
    margin-bottom: 25px;
}
.right_cat_div .sec_org_txt {
    color: rgb(246, 140, 31);
    margin: 0 0 5% 0;
    font-size: 1.2em;
}
.right_cat_div div.nav {
    list-style: none;
    padding: 0;
    width: 30%;
    min-width: 250px;
    margin: 2% 0 0 0;
}
.right_cat_div div.nav a.catalog_drop_title {
    display: block;
    text-decoration: none;
    text-align: center;
    line-height: 2.5em;
    width: 100%;
    color: #ffffff;
    background: rgb(31, 73, 104);
}
.right_cat_div div.nav, .right_cat_div div.nav a.catalog_drop_title {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.right_cat_div div.nav:hover {
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}
.right_cat_div div.nav:hover a.catalog_drop_title {
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}
.right_cat_div div.nav div {
    width: 99%;
    height: auto;
    margin: 0;
    text-align: center;
    border:1px solid rgb(231, 231, 231);
    background: #F5F5F5;
}
.right_cat_div div.nav div:hover {
    background: #E8E8E8;
}
.right_cat_div div.nav div a {
    color: #7C7C7C;
    line-height: 2.5em;
    text-align: center;
    display: block;
}
.right_cat_div div.nav div:hover a{
    color: #5E5E5E;
}
.right_cat_div .nav div.n1, .right_cat_div .nav div.n2, .right_cat_div .nav div.n3 {
    display: none;
}
.right_cat_div div.nav:hover .n1, .right_cat_div .nav:hover .n2, .right_cat_div .nav:hover .n3 {
    display: block;
}
#outer_catelog {
    float: left;
    width: 100%;
}
.page-node-1 .page, .page-node-1 .products-list li.item {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

@media only screen and (max-width: 1024px) {
    .inner_cat_blk {
        padding:7% 0 5% 0;
        height: auto;
    }

}
@media only screen and (max-width: 768px) {
    .blue_btn a {
        font-size: 76%;
        padding: 2% 5% 2% 2%;
    }
}
@media only screen and (max-width: 593px) {
    .image_left_cat {
        float: left;
        width: 70%;
        margin: 10% 0 0 15%;
    }
    .right_cat_div {
        width: 100%;
    }
    .right_cat_div .blue_title_txt {
        margin-top: 0;
        font-size: 2em;
        text-align: center;
    }
    .right_cat_div .sec_org_txt {
        text-align: center;
        font-size: 1em;
    }
    .last_blue_txt a {
        font-size: 1.2em;
    }
    .right_cat_div .button {
        text-align: center;
        margin: 0 auto 10px auto;
    }
    .right_cat_div div.nav {
        margin: 2% auto 0 auto;
    }
}
